﻿@media screen and (max-height: 640px) {
    #rc-imageselect, .g-recaptcha {
        transform: scale(0.85);
        -webkit-transform: scale(0.85);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media screen and (max-width: 640px) {
    #modal_contenido {
        transform: scale(0.85);
        -webkit-transform: scale(0.85);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        width: 110%;
    }

}

